Word Count GeneFlow App
=======================

Version: 0.1

This is a GeneFlow app for wc command in linux.

Inputs
------

1. file: input file to perform wc command on.

Parameters
----------

1. output: name of output file.

